Commit e5d4aa38 authored by Damyan Ivanov's avatar Damyan Ivanov

declare conformance with Policy 4.1.3

parent fd9af9b5
......@@ -16,7 +16,7 @@ Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
libtest-pod-perl,
netbase,
perl
Standards-Version: 3.9.8
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-perl.git
Homepage: http://perl.overmeer.net/mailbox/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment